/* Recruit */

#recruit_heading .summary {
	max-width: 630px;
}
#recruit_heading .summary p {
	font-size: 1.14em;
	letter-spacing: 0.06em;
	line-height: 2.19em;
}
#recruit_content .recruit_pane {
	position: relative;
	border-left: 8px solid #e10012;
}
#recruit_content #recruit_areasougou {
	border-left: 8px solid #acacac;
}
#recruit_content #recruit_professional {
	border-left: 8px solid #1a1a1a;
}
#recruit_content .recruit_pane:not(:last-of-type) {
	margin-bottom: 6.85em;
}
#recruit_content .recruit_pane .recruit_image {
	float: right;
	width: 44.36%;
}
#recruit_content .recruit_pane .recruit_image a {
	display: block;
	border: 1px solid #e10012;
	transition: all 360ms ease-in-out;
}
#recruit_content .recruit_pane .recruit_image a:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
#recruit_content #recruit_areasougou .recruit_image a {
	border: 1px solid #acacac;
}
#recruit_content #recruit_professional .recruit_image a {
	border: 1px solid #000;
}
#recruit_content .recruit_pane .recruit_text {
	position: relative;
	float: left;
	padding-left: 27px;
	padding-bottom: 4.7em;
	width: 51.45%;
}
#recruit_content .recruit_pane .recruit_text h3 {
	margin-bottom: 0.6em;
	color: #e10012;
	font-size: 2.86em;
	font-weight: 100;
	line-height: 1.2em;
	letter-spacing: 0.02em;
}
#recruit_content #recruit_areasougou .recruit_text h3 {
	color: #acacac;
}
#recruit_content #recruit_professional .recruit_text h3 {
	color: #1a1a1a;
}
#recruit_content .recruit_pane .recruit_text p {
	font-size: 1.14em;
	line-height: 2.19em;
	letter-spacing: 0;
}
.recruit_button {
	position: absolute;
	bottom: 0;
	left: 27px;
	width: calc(51.45% - 27px);
}
.recruit_button a {
	display: block;
	position: relative;
	padding: 0.5em;
	background: #fff;
	font-size: 1.14em;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
	border-radius: 50vh;
	overflow: hidden;
	transition: all 360ms ease-in-out;
}
.recruit_button a:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
.recruit_button a::before {
	position: absolute;
	top: 50%;
	right: 22px;
	transform: translateY(-50%);
	content: '';
	width: 11px;
	height: 11px;
	background: url(../recruit/images/icon_arrow.png) no-repeat center / 100%;
}

#field_list .inner {
	padding: 0 93px;
}
#field_list h2.title {
	margin-bottom: 1em;
}
#field_list h2.title span {
	display: block;
}
#field_list h3.lead {
	margin-bottom: 5em;
	padding: 0 40px;
}
#field_panes {
	padding: 0 40px;
}
.field_pane {
	float: left;
	margin-bottom: 2em;
	width: 31%;
}
.field_pane a {
	display: block;
	position: relative;
	height: 280px;
	height: 380px;
	border-radius: 10px;
	text-decoration: none;
	background: #eee;
	overflow: hidden;
	transition: all 360ms ease-in-out;
}
.field_pane a:hover {
	transition: all 260ms ease-in-out;
	transform: scale(0.96);
}
#field_pane_nuclear a {
	background: url(../recruit/field/images/field_list_nuclear.jpg) no-repeat center / cover;
}
#field_pane_thermal a {
	background: url(../recruit/field/images/field_list_thermal.jpg) no-repeat center / cover;
}
#field_pane_hydroelectric a {
	background: url(../recruit/field/images/field_list_hydroelectric.jpg) no-repeat center / cover;
}
#field_pane_wind a {
	background: url(../recruit/field/images/field_list_wind.jpg) no-repeat center / cover;
}
#field_pane_engineering a {
	background: url(../recruit/field/images/field_list_engineering.jpg) no-repeat center / cover;
}
#field_pane_distribution a {
	background: url(../recruit/field/images/field_list_distribution.jpg) no-repeat center / cover;
}
#field_pane_it a {
	background: url(../recruit/field/images/field_list_it.jpg) no-repeat center / cover;
}
#field_pane_civil a {
	background: url(../recruit/field/images/field_list_civil.jpg) no-repeat center / cover;
}

.field_pane:nth-of-type(3n - 1) {
	margin: 0 3.5% 2em 3.5%;
}
.field_pane:nth-of-type(3n + 1) {
	clear: both;
}
.field_pane h3 {
	position: absolute;
	left: 15px;
	bottom: 12px;
	left: 0;
	bottom: 0;
	padding: 30px 15px 12px 15px;
	width: 100%;
	color: #fff;
	background-image: linear-gradient(
		transparent,
		rgba(0,0,0,0.7)
	);
}
.field_pane h3 .field_title_en {
	display: block;
	position: relative;
	margin-bottom: 0.25em;
	padding-left: 18px;
	font-size: 0.7em;
	line-height: 1.4em;
}
.field_pane h3 .field_title_en::before {
	position: absolute;
	left: 0;
	top: 0.53em;
	content: '';
	width: 14px;
	height: 1px;
	background: #fff;
}
.field_pane h3 .field_title_ja {
	font-weight: 500;
	line-height: 1.2em;
}
.field_pane h3 .field_title_ja .label {
	font-size: 0.85em;
	font-feature-settings: 'palt';
}


#page_hero_title {
	position: relative;
	margin: -60px 0 7.5em 6%;
	width: 460px;
	width: 470px;
	border-radius: 12px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	background: #fff;
	z-index: 10;
}
#page_hero_title a {
	text-decoration: none;
}
#page_hero_summary_text {
	position: relative;
	padding: 25px 35px 25px 35px;
	height: 190px;
	height: 260px;
}
#page_hero_summary_text h2 {
	font-size: 2.5em;
	font-size: 2.75em;
	font-weight: 500;
	line-height: 1.2em;
}
#page_hero_summary_text h2 .label {
	display: block;
	font-size: 1.7rem;
	font-feature-settings: 'palt';
}
#page_hero_summary_text h3 {
	position: relative;
	margin-bottom: 0.8em;
	font-size: 1.3em;
	font-weight: 500;
}
#page_hero_summary_text h3::before {
	position: absolute;
	left: -35px;
	top: 11px;
	content: '';
	width: 28px;
	height: 2px;
	background: #e10012;
}
#page_hero_summary_text h4 {
	position: absolute;
	bottom: 0;
	left: 35px;
	bottom: 20px;
	font-size: 1.15em;
	font-weight: 500;
}
#page_hero_summary_text h4 .label {
	display: block;
	margin-bottom: 27px;
	font-size: 0.9rem;
	font-weight: 400;
	color: #ACACAC;
}
#page_hero_summary_text h4::before {
	position: absolute;
	top: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#page_hero_summary_mission {
	padding: 25px 35px;
	min-height: 110px;
	color: #fff;
	font-size: 1.25em;
	font-weight: 500;
	line-height: 1.8em;
	background: #e10012;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}

#shoes {
	margin-bottom: 0;
	padding: 50px 0;
	height: 300px;
	background: #F4F4F4;
}


/* Field */

#field_summary {
	margin-bottom: 199px;
	margin-bottom: 14.2em;
	margin-bottom: 12em;
}
#field_summary_desc {
	margin-bottom: 5.3em;
}
#field_summary_text {
	float: left;
	padding-top: 2.4em;
	padding-bottom: 2.3em;
	width: 72.2%;
	font-size: 1.14em;
	line-height: 2.1em;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
}
#field_summary_text h4 {
	margin-bottom: 0.6em;
	color: #e10012;
	font-size: 1.5em;
}
#field_summary_images {
	float: right;
	width: 21.7%;
}
#field_summary_images li:not(:last-of-type){
	margin-bottom: 0.65em;
}
.field_summary_content_image .caption,
#field_summary_images .caption {
	display: block;
	margin-top: 0.4em;
	font-size: 0.85em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}
.field_summary_content {
	margin-bottom: 4em;
}
.field_summary_content_image {
	float: left;
	width: 32.3%;
}
.field_summary_content_image p:not(:last-of-type) {
	margin-bottom: 0.5em;
}
#field_summary_images img,
.field_summary_content_image img {
	border: solid 1px #ddd;
}
.field_summary_content_text {
	float: right;
	width: 62.6%;
}
.wo_image .field_summary_content_text {
	float: none;
	width: 100%;
}
.field_summary_content_text h4 {
	margin-bottom: 0.6em;
	color: #e10012;
	font-size: 1.5em;
}
.field_summary_content_text h4:not(:first-of-type) {
	margin-top: 1.5em;
}

.field_summary_content_text p {
	font-size: 1.14em;
	line-height: 2.19em;
}

#field_domains {
	margin-bottom: 6.6em;
}
#field_domains .inner {
	position: relative;
	padding: 46px 32px 41px 32px;
	padding: 46px 45px 45px 45px;
	margin-inline: auto;
	max-width: 1090px;
    border-radius: 15px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}
#field_domains h3.title {
	margin-bottom: 1em;
	font-size: 2.5em !important;
	font-weight: 500;
	letter-spacing: 0.05em;
}
#field_domains h4 {
	position: relative;
	margin-bottom: 27px;
	font-size: 0.9rem;
	font-weight: 400;
	color: #ACACAC;
}
#field_domains h4::before {
	position: absolute;
	top: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#field_domains h4::after {
	position: absolute;
	bottom: 26px;
	left: 0;
	content: '';
	width: 1px;
	height: 22px;
	background: #e10012;
}
#field_domains h5 {
	margin-bottom: 51px;
	font-size: 1.28em;
	font-weight: 500;
}
.field_domain {
	position: relative;
	padding: 26px 307px 26px 45px;
	padding: 36px 300px 36px 45px;
	margin-bottom: 1.78em;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}
.field_domain:last-child {
	margin-bottom: 0;
}
.field_domain::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 8px;
	height: calc(100% - 52px);
	background: #1a1a1a;
}
.field_domain::after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	content: '';
}
#field_domain_sougou {
	background: url(../recruit/field/images/field_domain_sougou.jpg) no-repeat right -10px bottom / 270px;
}
#field_domain_professional {
	background: url(../recruit/field/images/field_domain_professional.jpg) no-repeat right -10px bottom / 270px;
}
.field_domain_text h3 {
	margin-bottom: 51px;
	margin-bottom: 0.85em;
	font-size: 2.85em !important;
	font-size: 2.65em !important;
	font-weight: 400;
	line-height: 1.2em;
}
.field_domain_text li {
	position: relative;
	padding-left: 20px;
	font-size: 1.28em;
	font-size: 1.15em;
	font-weight: 500;
}
.field_domain_text li::before {
	position: absolute;
	top: 0.5em;
	left: 0;
	content: '';
	width: 10px;
	height: 10px;
	background: #1a1a1a;
	border-radius: 50%;
}
.field_domain_text li:nth-last-of-type(n + 2) {
	margin-bottom: 0.5em;
}
#field_domain_sougou h3 {
	color: #e10012;
}
#field_domain_sougou::before {
	background: #e10012;
}
#field_domain_sougou li::before {
	background: #e10012;
}
#field_challenging .inner {
	border-left: 1px solid #e10012;
	border-right: 1px solid #e10012;
}
#field_challenging h3 {
	padding: 0.2em 1em;
	margin-bottom: 35px;
	color: #fff;
	background: #e10012;
	border-radius: 50vh;
}
#field_challenging h4 {
	margin-bottom: 0.4em;
	color: #e10012;
	font-size: 1.5em;
} 
.field_challenging_image {
	float: right;
	width: 23.3%;
}
.field_challenging_text {
	float: left;
	width: 74.2%;
}
.wo_image .field_challenging_text {
	float: none;
	width: 100%;
}
.field_challenging_text h5 {
	margin-top: 1em;
	font-weight: 500;
	font-size: 1.14em;
}
.field_challenging_text p {
	font-size: 1.14em;
	line-height: 2.19em;
	letter-spacing: 0.06em;
}
.field_challenging_text p:not(:last-of-type) {
	margin-bottom: 1.25em;
}

#shoes {
	padding: 69px 0;
	height: auto;
}
#shoes h3 {
	position: relative;
	float: left;
	margin-top: 46px;
	font-size: 1.5em;
}
#shoes h3::before {
	position: absolute;
	top: calc(50% + 15px);
	right: -190px;
	content: '';
	width: 171px;
	height: 1px;
	background: #acacac;
}
#shoes h3 .label {
	display: block;
	margin-bottom: 0.6em;
	color: #e10012;
	font-size: 0.57em;
}
.shoes_related {
	float: right;
	width: 53.1%;
	overflow: hidden;
}
/* .shoes_related_person{
	float: left;
	width: 30.2%;
}
.shoes_related_person:not(:last-of-type) {
	margin-right: 4.7%;
} */
.shoes_related_person a {
	display: block;
	text-decoration: none;
}
.job_details_pane_person_image,
.shoes_related_person_image {
	margin-bottom: 0.75em;
	border-radius: 10px;
	overflow: hidden;
	transition: all 360ms ease-in-out;
	background: none;
}
.job_details_pane_person_image:hover,
.shoes_related_person_image:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
.shoes_related_person h5 {
	padding: 0 !important;
	background: none !important;
}
.shoes_related_person a:hover .shoes_related_person_image {
	transition: all 360ms ease-in-out;
	transform: scale(0.96);
}
/* .shoes_related_person h6 {
	font-size: 0.85em;
	line-height: 1.5em;
}
.shoes_related_person h5 {
	font-size: 1.14em;
} */
.shoes_related .shoes_related_person {
	text-align: left;
}
.shoes_related_person h6 {
	font-size: 0.85em;
	line-height: 1.5em;
}
.shoes_related .shoes_related_person h5 {
	position: relative;
	left: auto;
	bottom: auto;
	transform: none;
	padding: 0;
	color: inherit;
	font-size: 1.14em;
	line-height: inherit;
	line-height: 1.7em;
	text-align: left;
	background: inherit;
}

#socks {
	margin-top: 10em;
	margin-bottom: 9em;
}

@media screen and (min-width: 600px) and (max-width: 1033px) {
	
	#field_list .inner {
		padding: 0 40px;
	}
    
}
@media screen and (min-width: 600px) and (max-width: 1100px) {
	
	#recruit_content .recruit_pane .recruit_text {
		padding-bottom: 8em;
	}
	.recruit_button a {
		padding: 1em 80px 1.1em 1.8em;
	}
	.recruit_button a::before {
		right: 40px;
		width: 22px;
		height: 22px;
	}
	.recruit_button a br {
		display: block !important;
	}
    
}